posh.portal.accountUnsubscribe=retirar subscrição
posh.portal.add=adicionar
posh.portal.addArticle=Adicionar artigo
posh.portal.addModAlreadyAccount=Já se registou numa página em que poderá adicionar o módulo/widget
posh.portal.addModSelectPage=Por favor selecciona a página para colocar o módulo/widget
posh.portal.addModuleOnPortal=Adicionar um módulo/widget
posh.portal.addRssFeed=Adicionar um feed RSS existente
posh.portal.addRssFeedToDirectory=Adicionar um feed RSS na livraria de módulos/widgets
posh.portal.addTheModule=Adicionar este módulo/widget
posh.portal.addThisModuleInMyPage=Adicionar este módulo/widget à minha página
posh.portal.advancedSearch=Pesquisa avançada
posh.portal.alreadyMember=Já está registado. Se perdeu a palavra-passe, por favor clique no link para recuperar 'Lost your password/Recuperar palavra-passe' 
posh.portal.automaticConnection=Memorizar
posh.portal.by=De
posh.portal.cancel=Cancelar
posh.portal.close=Fechar
posh.portal.commentsOnFollowingArticles=You've got new comments on the following articles :
posh.portal.communicate=Communicate
posh.portal.confirmPassword=Confirmar password
posh.portal.connection=Login
posh.portal.continue=Continuar
posh.portal.createExpertModule=Create an advanced widget
posh.portal.createFromRssFeed=Criar um módulo/widget de um feed RSS
posh.portal.createMyPortal=Criar esta página
posh.portal.createNewRSS=Criar um novo feed RSS
posh.portal.createOrManageMods=Create / Manage your own widgets
posh.portal.createPortalFromKw=Create a new portal from these tags
posh.portal.createRssFeed=Criar um feed RSS
posh.portal.createYourModules=Criar os teus módulos/widgets
posh.portal.defaultIcon=Icon por defeito
posh.portal.defineDirectory=Propose its directory place
posh.portal.description=Descrição
posh.portal.disconnect=Desligar
posh.portal.email=email
posh.portal.emailSent=Correio enviado
posh.portal.erroneousEmail=Email errado
posh.portal.exampleKw=example: APOD,Web 2.0,astronomy,stars...
posh.portal.extensionNotAllowed=This type of file is not allowed
posh.portal.feedDetail=Detalhes do módulo/widget
posh.portal.fileTooBig=This file is too big
posh.portal.hello=Olá
posh.portal.hours=Hora(s)
posh.portal.incorrectLogin=Password incorrecta ou utilizador desconhecido. Tente outra vez
posh.portal.invitesYouOnMsg= invites you to try out this widget</A>.
posh.portal.invitesYouOnPortalMsg= invites you to use #1this page</A>
posh.portal.keywords=Tags
posh.portal.lblBtnSend=Send
posh.portal.lblClickHere=Clicar aqui
posh.portal.lblFirstUsage=First time ?
posh.portal.lblHello=Olá
posh.portal.lblMandatoryFields=The fields marked with the sign * are mandatory
posh.portal.lblMissingPassword=Esqueceu-se da password?
posh.portal.lblNewPassword=Nova password
posh.portal.lblNoModule=<i>No widget</i>
posh.portal.lblRefresh=Actualizar
posh.portal.lblSave=Guardar
posh.portal.lblUpload=Carregar ficheiro
posh.portal.login=Login
posh.portal.messageSent=Private Message(s) Sent!
posh.portal.missingModule=The widget is missing!
posh.portal.moddefEquivalentModules=Here is a list of widgets that could replace this one :
posh.portal.modificationApplied=As suas modificações foram aplicadas
posh.portal.modify=Modificar
posh.portal.modifyAccount=Modificar a minha conta
posh.portal.moduleInvitationTxt=Adicionar o seguinte módulo às páginas
posh.portal.moduleNotAvailableAnymore=This widget is no more available in the widgets directory. You can suppress this widget by clicking on the cross button. Please apologize for the inconvenience.
posh.portal.modules=Módulos/widgets
posh.portal.moduleTemporalyUnavailable=This widget is temporaly unavailable. Please apologize for the inconvenience.
posh.portal.msgNeedToBeConnectedPage=Efectue o login para aceder a esta página
posh.portal.myNetwork=Minha rede
posh.portal.newCommentsOnNotebook=You've got news comments on your Notebook
posh.portal.newsletterDesc=Please register for the newsletter to be advised about new widgets and functionalities
posh.portal.newsletterUnsubscribeBody=We have taken into account your demand to be unregistered from the mailing list.
posh.portal.newsletterUnsuscribe=Unregister from the mailing list
posh.portal.nextPage=Página seguinte
posh.portal.nextStep=Próximo passo
posh.portal.no=Não
posh.portal.notebookUpdated=Your notebook has been updated !
posh.portal.notMember=Por favor regista-te para uma conta livre
posh.portal.ok=OK
posh.portal.password=Password
posh.portal.passwordMissing=Lost your Password?
posh.portal.passwordMissingBody=Hello\n\n\n\nYour password has been reset as requested. Here is your new password :\n\n#1\n\n\n\n\nSee you soon,\n\n\n\n.
posh.portal.passwordMissingTxt=Lost your password?<BR />Just give us your email address and we will send a new password to the address you specified
posh.portal.passwordModified=Your password has been modified !
posh.portal.passwordNotTyped=You haven't typed your password in!
posh.portal.pleaseConnectToYourPortals=Please login
posh.portal.pleaseTryLater=To reconnect, please try in
posh.portal.previousPage=Página anterior
posh.portal.proposedSharing=Your page has been proposed to publication
posh.portal.proxyRejectConnection=Proxy not allow connection to RSS feed
posh.portal.remarkTakeInAccount=Your comment has been sent
posh.portal.returnHome=Back to the Homepage
posh.portal.searchResultsFor=Resultados da pesquisa
posh.portal.send=Enviar
posh.portal.sentBy=Enviado por
posh.portal.showPageWithModule=No, Create an account
posh.portal.startNavigatorOnCurrent=Start IE or Firefox on your portal
posh.portal.submit=Enviar
posh.portal.subscribeConfirmation=Confirmar inscrição a 
posh.portal.subscribeConfirmationBody=Hi\n\n\n\n you subscription has been taken into account. Please keep this email safely. Here is the information you entered: \n\n#1\n\n\n\nThis information will allow you to access to your account.\n\n\n\nSee you soon!
posh.portal.suppress=Remove
posh.portal.technicalIssue=Technical issue. Please try again later
posh.portal.title=Título
posh.portal.tooManyTry=Too many failed connections try
posh.portal.unsubscribeMessage=You have been unsubscribed
posh.portal.update=Actualizar
posh.portal.uploadNotSuccessful=The upload did not work
posh.portal.userNotValidated=User not validated. Please validate your account following the instructions recieved in your registration email!
posh.portal.useThisPortal=Use this page
posh.portal.valid=Validar
posh.portal.yes=Sim
posh.portal.youHaveJustCreatedThisModule=You have just created this widget. Please wait for its validation to use it and share it
posh.portal.youHaveNoModVal=You don't have any active widget!
posh.portal.youHaveNoModWait=You don't have any widget awaiting validation
posh.portal.youHaveXModVal=you have submitted #1 widget(s)
posh.portal.youHaveXModWait=You have #1 widget(s) awaiting validation
posh.portal.yourAccount=O seu Portal
posh.portal.yourActiveModules=Active widgets
posh.portal.yourArchivedArticles=Your Articles saved
posh.portal.yourAreRegistredNewsletter=You are now on the mailing list
posh.portal.yourEmail=O seu email
posh.portal.yourMessage=Sua mensagem
posh.portal.yourModules=Meus módulos/widgets
posh.portal.yourRequest=Your Request
posh.portal.yourRequestBody=Hello\n\n\n\nI have taken your request: \n\n#1\n\n\n\n into account and will reply as soon as possible.\n\n\n\nThank You\n\n\n\n!
posh.portal.yourRequestIsTreated=Your Request has been treated
posh.portal.yourWaitingModules=Widgets awaiting validation
posh.portal.NoStatus=Sem status, não pode actualizar o perfil
posh.portal.artMissTitle=The article title is missing.
posh.portal.artMissLink=The article URL is missing.
posh.portal.urlundefined=Url undefined
posh.portal.nogroupid=No group for this identifiant
posh.portal.nodirectory=No directory
posh.portal.lblNoUser=<i>No user</i>
posh.portal.useridundefined=User id is undefined
posh.portal.langundefined=Parameter lang  is undefined
posh.portal.paramCodeMissing=The parameter code is missing !
posh.portal.RequiredAttributeMissing=Required attribute missing
posh.portal.RequiredValueMissing=Required value missing
posh.portal.userExpired=Esta conta expirou
posh.portal.adminInterface=àrea de Administração
posh.portal.WidgetShare=Sharing widget
posh.portal.widgetPrivateUpdating=Private updating
posh.portal.contactByEmail=Contactar por email
posh.portal.changePicture=Mudar imagem ( formto .jpg, tamanho 1MB)
posh.portal.artMissId=The RSS feed article id is missing
posh.portal.alerts=Alerts
posh.portal.searchForPeople=Search for people
posh.portal.bestRegards=Melhores cumprimentos
posh.portal.msgUsrInPass=You must avoid reference to your email in your password
posh.portal.msgNameInPass=You must avoid reference to your name in your password
posh.portal.msgSubPassToShort8=Password too short (>8 chars.)
posh.portal.msgErrPasswordUsed=You can not use one of your last passwords
posh.portal.msgErrPasswordMix=Your password must be a mix of letters, numbers and symbols
posh.portal.displayAll=Todos
posh.portal.confpass=Password confirmation
posh.portal.msgLoginInPass=You must avoid reference to your login in your password
posh.portal.Blanc=White
posh.portal.Jaune=Yellow
posh.portal.Bleu=Blue
posh.portal.Rouge=Red
posh.portal.Vert=Green
posh.portal.Orange=Orange
posh.portal.Marron=Brown
posh.portal.Violet=Purple
posh.portal.notificationNetworkAccept=#1 accepted your invitation on #2
posh.portal.notificationNetworkAcceptBody=Hello,\n\n#1 accepted your invitation. He is now in your network.\n\nRegards\n\nThe Team #2\n#3
posh.portal.contact=Contacto
posh.portal.link=Link
